Subject: [lisp] #28: An ITR may claim a larger prefix than is delegated to it

From: "lisp issue tracker" <[email-masked]>
Date: Tue, 08 Dec 2009 11:35:51 -0000

#28: An ITR may claim a larger prefix than is delegated to it
----------------------------------+-----------------------------------------
Reporter:  hartmans-ietf@…        |       Owner:                 
    Type:  technical              |      Status:  new            
Priority:  major                  |   Component:  draft-ietf-lisp
Severity:  -                      |    Keywords:                 
----------------------------------+-----------------------------------------
 The ITR map request includes a map reply record.  Thus, the issue
 described in #27 also applies in the ITR direction.  It seems likely
 solutions will be different.

-- 
Ticket URL: <http://tools.ietf.org/wg/lisp/trac/ticket/28>
lisp <http://tools.ietf.org/lisp/>
LISP WG document issues